:::: MENU ::::

Subsonicをアップデートしたらエラー警告がでるようになった

Subsonicのbeta版で特に問題なく利用できていたので、ずーっと放置状態でしたが、年末に時間がとれたので、beta版から正式の6.0へアップデートしました。

アップデート作業は、以前記事にした通りなので割愛します。

Subsonic 4.xから6.0betaへアップデート

問題なく設定も引き継がれたのですが、ブラウザで開いてみたところ、下記のエラーが出るようになりました。

Failed to find parameter: instanceId (check server log for more info).

どうやら、ブラウザのキャッシュの問題のようで、ブラウザを変更してみるか、ブラウザのキャッシュ・クッキーを削除して解決



So, what do you think ?